Re: Gnome Games will make 3D mandatory for 2.28

On Mon, Mar 23, 2009 at 06:21:48PM -0500, Jason D. Clinton wrote:
> This is not a proposal or RFC. This is what is happening; I am merely
> make it abundantly clear well in advance of it being released to the
> general public.
> Games which will require 3D for 2.28:
>  * Gnometris
>  * Lights Off (pending approval of Seed/GJS dependency during proposal period)
>  * Same Gnome (pending approval of Seed/GJS dependency during proposal period)

So I assume release team should announce some dependencies earlier if it
appears to be a no brainer?

> Whatever your opinion, remember: these are just games. Don't take this
> announcement too seriously.

I saw you commenting (blog IIRC) about this, this is existing code right
that is now used as the only method (scrapping of 2D)? Or totally new
code? Assume new for Lights Off and Same Gnome. Anyway, looking forward
to the change.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]